» Ubuntu » Paketit

Error

two or more packages specified (vdkbuilder2 hardy)